{{
	"id":"",
	"notificationType":"AlarmClearedNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"alarmId":"{alarmId}",
	"alarmCleareTime":"",
	"_links":{{
		"subscription":"",
		"alarm":""
	}}
}}
